import request from '@/utils/request'
//增加纸张分类档案
export function addPaperInfoType(data) {
  return request({
    url: '/doc/addPaperInfoType',
    method: 'post',
    params: data
  })
}

//获取纸张分类档案列表
export function getPaperTypeList(data) {
  return request({
    url: '/doc/getPaperTypeList',
    method: 'post',
    params: data
  })
}

//获取纸张分类档案
export function getPaperInfoType(data) {
  return request({
    url: '/doc/getPaperInfoType',
    method: 'post',
    params: data
  })
}


//修改纸张分类档案
export function updatePaperInfoType(data) {
  return request({
    url: '/doc/updatePaperInfoType',
    method: 'post',
    params: data
  })
}


